## Class yyCheck0

    java.lang.Object
      |
      +--yyCheck0

class yyCheck0
extends java.lang.Object

Field Summary
`protected static short[]` `yyCheck0`

Constructor Summary
`(package private)` `yyCheck0()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### yyCheck0

    protected static final short[] yyCheck0

Constructor Detail

### yyCheck0

    yyCheck0()